Sun, 25 Oct 2026 05:31:21 UTC | login

Information for build perl-IO-Compress-2.224-1.fc45

ID10035
Package Nameperl-IO-Compress
Version2.224
Release1.fc45
Epoch
DraftFalse
Sourcegit+https://src.fedoraproject.org/rpms/perl-IO-Compress.git#368352c4d33262e7854f7caddcfca37ea7d5d39a
SummaryRead and write compressed data
DescriptionThis distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 (i.e. gzip) and zip files/buffers. The following modules used to be distributed separately, but are now included with the IO-Compress distribution: * Compress-Zlib * IO-Compress-Zlib * IO-Compress-Bzip2 * IO-Compress-Base
Built byguoguo
State complete
Volume DEFAULT
StartedFri, 16 Oct 2026 20:32:57 UTC
CompletedFri, 16 Oct 2026 21:03:38 UTC
Taskbuild (f45, /rpms/perl-IO-Compress.git:368352c4d33262e7854f7caddcfca37ea7d5d39a)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/perl-IO-Compress.git#368352c4d33262e7854f7caddcfca37ea7d5d39a'}}
Tags
f45
RPMs
src
perl-IO-Compress-2.224-1.fc45.src.rpm (info) (download)
noarch
perl-IO-Compress-2.224-1.fc45.noarch.rpm (info) (download)
perl-IO-Compress-tests-2.224-1.fc45.noarch.rpm (info) (download)
Logs
noarch
mock_config.log
state.log
build.log
root.log
dnf5.log
noarch_rpmdiff.json
mock_output.log
hw_info.log
installed_pkgs.log
Changelog * Fri Aug 28 2026 Paul Howarth <paul@city-fan.org> - 2.224-1 - 2.224 bump (rhbz#2525596) * Thu Jul 23 2026 Jitka Plesnikova <jplesnik@redhat.com> - 2.223-528 - Perl 5.44 re-rebuild of bootstrapped packages * Wed Jul 22 2026 Jitka Plesnikova <jplesnik@redhat.com> - 2.223-527 - Increase release to favour standalone package * Thu Jul 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 2.223-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild * Mon Jul 06 2026 Jitka Plesnikova <jplesnik@redhat.com> - 2.223-1 - 2.223 bump (rhbz#2497019) * Fri Jul 03 2026 Paul Howarth <paul@city-fan.org> - 2.222-1 - 2.222 bump (rhbz#2496861) - Split depver macro into depver_bzip2 and depver_zlib * Tue Jun 16 2026 Paul Howarth <paul@city-fan.org> - 2.221-1 - 2.221 bump (rhbz#2489325) * Sun May 17 2026 Paul Howarth <paul@city-fan.org> - 2.220-1 - 2.220 bump (rhbz#2478225) * Mon Mar 09 2026 Paul Howarth <paul@city-fan.org> - 2.219-1 - 2.219 bump (rhbz#2445768) * Mon Mar 09 2026 Paul Howarth <paul@city-fan.org> - 2.218-1 - 2.218 bump (rhbz#2445605) * Sun Feb 01 2026 Paul Howarth <paul@city-fan.org> - 2.217-1 - 2.217 bump (rhbz#2435525) * Sat Jan 17 2026 Fedora Release Engineering <releng@fedoraproject.org> - 2.214-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_44_Mass_Rebuild * Mon Oct 27 2025 Paul Howarth <paul@city-fan.org> - 2.214-1 - 2.214 bump (rhbz#2406231) * Fri Jul 25 2025 Fedora Release Engineering <releng@fedoraproject.org> - 2.213-521 - Rebuilt for https://fedoraproject.org/wiki/Fedora_43_Mass_Rebuild * Tue Jul 08 2025 Jitka Plesnikova <jplesnik@redhat.com> - 2.213-520 - Perl 5.42 re-rebuild of bootstrapped packages * Mon Jul 07 2025 Jitka Plesnikova <jplesnik@redhat.com> - 2.213-519 - Increase release to favour standalone package * Sat Jan 18 2025 Fedora Release Engineering <releng@fedoraproject.org> - 2.213-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild * Wed Nov 27 2024 Michal Josef Špaček <mspacek@redhat.com> - 2.213-2 - Fix shell * Thu Aug 29 2024 Paul Howarth <paul@city-fan.org> - 2.213-1 - 2.213 bump